net.sourceforge.pmd.cpd

## Class CPPLanguage

- java.lang.Object
- - net.sourceforge.pmd.cpd.AbstractLanguage
  - - net.sourceforge.pmd.cpd.CPPLanguage

- All Implemented Interfaces:
    Language

      public class CPPLanguage
      extends AbstractLanguage

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CPPLanguage()`

  - ### Method Summary

    - ### Methods inherited from class net.sourceforge.pmd.cpd.AbstractLanguage

      `getFileFilter, getTokenizer`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CPPLanguage

          public CPPLanguage()

Copyright © 2002-2013 InfoEther. All Rights Reserved.